Remark Read this text file into Mathomatic to learn how to do limits.
Remark Here we will compute the derivative of x^.5 using limits:
a=((x+l)^.5-x^.5)/l
group
Remark We want "l" to go to 0 to give us the derivative.
Remark Just entering 0 for "l" will give a divide by zero error.
pause
Remark So we will first have to solve for "l":
l
Remark Now you will have to replace "l" with 0.
Remark When prompted for "l", enter 0, otherwise enter return:
replace
Remark Last step.  Solve the equation back for "a":
a
Remark The result should be "a=0.5/(x^0.5)".
pause
Remark Here is how to compute the limit as "x" approaches infinity.
Remark Infinity is equal to the limit of 1/l as "l" approaches zero,
Remark so we will use this fact to do it.
Remark Suppose you have the following equation:
y=(x+1)/(x+2)
Remark And you want to take the limit as "x" approaches infinity.
Remark First you have to replace "x" with "1/x".
Remark When prompted for "x", enter "1/x", otherwise enter return:
replace
Remark Now we solve for "x":
x
Remark Next step is to replace "x" with 0.
Remark When prompted for "x", enter 0, otherwise enter return:
replace
Remark Last step.  Solve the equation back for "y":
y
Remark The result should be "y=1".
Remark That concludes this lesson.
